import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OrderLoadingComponent } from './order-loading.component';

describe('OrderLoadingComponent', () => {
  let component: OrderLoadingComponent;
  let fixture: ComponentFixture<OrderLoadingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [OrderLoadingComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderLoadingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
